@import url('./bootstrap.min.css');

#topbar{
    background:#5248F9;
    padding:15px 0;
    p{padding:0;margin:0;font-size: 14px;color:#fff}
    a{color:#fff;text-decoration: underline;}
}
.logo{width: 195px;}
//for menu
.bg-dark {
    background-color: #1A1E4F !important;padding: 25px 50px;
}

//header section
#header{
    //size of header
    min-height:30vh;
    padding:250px 0;
    .header-title{font-size:72px;color:#fff;font-weight: bold;width:635px;text-align: center;margin:0 auto;line-height: 70px;}
    .header-subtitle{
        margin-top:30px;
        font-size: 24px;text-align: center;color: #B1B5E6;line-height: 28px;
    }
    .btn{
        font-size: 16px;padding:8px 20px;border-radius: 6px;    margin: 20px 10px;
    }
}

.header-home{
    //specific header \Homepage
    background:url(../images/Homepage/maze-header.png);
    background-size:cover;
    background-position:center center;
   
    .btn-header-1{
        background: #5248F9;
        color: #fff;
    }
    .btn-header-2{
        color:#fff;
        border: 2px solid #5248F9;
    }
}




//page background colors
.index , .about{
    background:#EBF1FD;
}



//footer 
footer{
    background:#14163B;
    min-height:30vh;
    padding-top:90px;
    .widgets{
        .logo-footer{
            width: 269px;
        }
        .btn{
        font-size: 16px;
        padding: 8px 20px;
        border-radius: 6px;
        margin-top:50px;
        color: #fff;
        border: 2px solid #5248f9;
        }
        //
        .widget-title{
            font-size: 16px;
            color:#fff;
            font-style: normal;
            font-weight: bold;
        }
        ul a {color:#B1B5E6;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 22px;
        }
    }

    .copyright{
        margin-top:100px;
        p{color: rgba(83,86,122,1);}
    }
}

.home-section1{
    padding:70px 0;
    h3,p{text-align:center;}

    h3{
        max-width: 907px;
        margin:0 auto;
        font-style: normal;
        font-weight: bold;
        font-size: 48px;
        line-height: 46px;
        color: #1A1E4F;
    }
    p{
        margin: 20px auto;
        max-width: 830px;
        font-weight: 500;
        font-size: 24px;
        line-height: 32px;
        text-align: center;
        color: #53567A;
    }
    .d1-3{
        background: #FFFFFF;
        border-radius: 24px;
        max-width: 347px;
        max-height: 633px;
        padding:50px 35px;
        h3{
            text-align:left;
            font-weight: bold;
            font-size: 36px;
            line-height: 40px;
        }
        p{
        font-weight: 500;
        font-size: 20px;
        line-height: 30px;
        color: #53567A;
        text-align:left;
        &:nth-child(3){margin-bottom:50px;}
        }
        h4{
            font-style: normal;
            font-weight: bold;
            font-size: 24px;
            line-height: 40px;
            color: #5248F9;
        }
        h5{
            font-style: normal;
            font-weight: 500;
            font-size: 18px;
            line-height: 26px;
            color: #53567A;
        }
    }
}


//about us page

.about-section1{
    padding:80px 0 ;
    .page-title{
        h1{
            font-style: normal;
            font-weight: bold;
            font-size: 56px;
            line-height: 64px;
            text-align: center;
            color: #1A1E4F;
            margin-bottom: 100px;
        }
        
    }
    .info {
        margin: 30px 0;
        h3{font-style: normal;
            font-weight: bold;
            font-size: 18px;
            line-height: 32px;
            color: #373A65;}
        h5{
            font-weight: normal;
            font-size:18px;
        }
    }
    .description{
        p{
            font-weight: 500;
            font-size: 18px;
            line-height: 28px;
            color: #373A65;
            a{
                color:#5248f9;
            }
        }
    }

    .row2{
        margin:50px 0;
        h2{
            font-style: normal;
        font-weight: bold;
        font-size: 48px;
        line-height: 58px;
        text-align: center;
        color: #1A1E4F;
        max-width: 745px;
        margin:0 auto;
        }
    }
}